## udisks-automounter 0.0.2

=== Makefile ===
VERSION=0.0.2

default: udisks-automounter

CFLAGS?= -O2
PREFIX?=/usr/local

udisks-automounter.c udisks-dbus-interfaces.c : udisks-automounter.vala udisks-dbus-interfaces.vala
	valac --pkg dbus-glib-1 --pkg gio-2.0 -C $^

udisks-automounter: udisks-automounter.c udisks-dbus-interfaces.c
	gcc $(CFLAGS) $(LDFLAGS) -o udisks-automounter `pkg-config --cflags --libs glib-2.0 gio-2.0 dbus-glib-1` $^

dist: udisks-automounter.c udisks-dbus-interfaces.c
	mkdir udisks-automounter-$(VERSION)
	cp -a data *.vala *.c COPYING Makefile udisks-automounter-$(VERSION)
	tar c udisks-automounter-$(VERSION) | gzip -9 > ../udisks-automounter-$(VERSION).tar.gz
	rm -r udisks-automounter-$(VERSION)

install: udisks-automounter
	install -m 755 -D udisks-automounter $(DESTDIR)/$(PREFIX)/bin/udisks-automounter
	install -m 644 -D data/udisks-automounter.desktop $(DESTDIR)/etc/xdg/autostart/udisks-automounter.desktop

uninstall:
	rm -f $(DESTDIR)/$(PREFIX)/bin/udisks-automounter $(DESTDIR)/etc/xdg/autostart/udisks-automounter.desktop

distclean clean:
	rm -f udisks-automounter

mrproper: clean
	rm -f *.c

.PHONY: default dist clean install
