=== debian/changelog ===
udisks-automounter (0.0.2-0pitti1) lucid; urgency=low

  * New upstream release:
    - Add pcmanfm and emelfm2 file managers (LP: #643600)
    - Do not put entire main loop under try/catch, to avoid abort on mount
      failure
    - Mount already existing devices on startup (coldplugging).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 05 Oct 2010 19:08:54 +0200

udisks-automounter (0.0.1-0pitti1) lucid; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 17 Sep 2010 18:27:21 +0200
