=== debian/control ===
Source: udisks-automounter
Section: utils
Priority: extra
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends: debhelper (>= 7),
 libdbus-glib-1-dev,
 libglib2.0-dev,
 pkg-config
Standards-Version: 3.9.1
Homepage: https://launchpad.net/udisks-automounter
Vcs-Bzr: https://code.launchpad.net/~pitti/udisks-automounter/ppa/
Vcs-Browser: http://bazaar.launchpad.net/~pitti/udisks-automounter/ppa

Package: udisks-automounter
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 udisks
Recommends: uxlaunch | x-session-manager
Description: tiny udisks based automount service
 udisks-automounter is a very small session daemon which automounts hotplugged
 drives and opens nautilus or Thunar on them.
 .
 Complete desktop environments like GNOME, KDE, or XFCE already bring their
 own automount service. So this is mostly useful on tiny embedded systems which
 do not want to run Thunar/nautilus and even gvfs by default.
 .
 This service gets started with an XDG autostart .desktop file. If your desktop
 environment does not support /etc/xdg/autostart/, you have to start this
 manually.
